## netexec 1.3.0

=== debian/changelog ===
netexec (1.3.0-0parrot1) lory-updates; urgency=medium

  * build(debian): add watch file to make gbp work
  * build(debian): update watch file
  * New upstream version 1.3.0
  

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 11 Dec 2024 12:50:00 +0100

netexec (1.2.0-0parrot4) lory-updates; urgency=medium

  * aardwolf needs cargo as well.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 18 Sep 2024 13:36:31 +0200

netexec (1.2.0-0parrot3) lory-updates; urgency=medium

  * Add rustc build-dep to properly build aardwolf library on arm64.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 18 Sep 2024 13:01:49 +0200

netexec (1.2.0-0parrot2) lory-updates; urgency=medium

  * create netexec alias.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 18 Sep 2024 12:33:34 +0200

netexec (1.2.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 1.2.0

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 18 Sep 2024 12:25:01 +0200

netexec (1.1.1-0parrot3) parrot-updates; urgency=medium

  * Add verbose to build command
  * Enable better error logging for build
  * Create a patch to fix build error
  * New build rules to fix build error

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 21 May 2024 21:25:08 +0700

netexec (1.1.1-0parrot2) parrot-updates; urgency=medium

  * Add verbose to build command
  * Enable better error logging for build
  * Create a patch to fix build error
  * New build rules to fix build error

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 21 May 2024 21:24:46 +0700

netexec (1.1.1-0parrot1) stable; urgency=medium

  * Update to 10/05/2024 to add patches

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 10 May 2024 10:49:49 +0700

netexec (1.1.0-0parrot3) UNRELEASED; urgency=medium

  * Add missing build dependencies:
  	+ libffi-dev
  	+ libjpeg-dev

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Feb 2024 17:43:49 +0100

netexec (1.1.0-0parrot2) lory-updates; urgency=medium

  * Add missing build dependencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Feb 2024 17:09:39 +0100

netexec (1.1.0-0parrot1) lory; urgency=medium

  * Build package for lory.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Feb 2024 16:59:58 +0100

netexec (1.1.0-1parrot2) stable; urgency=medium

  * Remove dh-sequence-python3
  * Change runtime python3-venv to python-virtualenv
  * Change pkg name from python-virtualenv to python3-virtualenv
  * Fix interpreter problem in venv
  * Correct executable name activate
  * Correct the executable source
  * Correct path of executing netexec
  * Use compile method instead of virtual environment

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 05 Feb 2024 15:43:51 +0700

netexec (1.1.0-1parrot1) unstable; urgency=medium

  * Initial release.

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 31 Jan 2024 19:51:22 +0700
