=== debian/changelog ===
netexec (1.4.0-0kali3) kali-dev; urgency=medium

  * Update patch subject
  * Fix missing dependencies

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 20 May 2025 11:22:35 +0200

netexec (1.4.0-0kali2) kali-dev; urgency=medium

  [ Arslan Masood ]
  * Add 658-and-681.patch to series
  * Add 658-and-681.patch
  * Update Declare-a-Kali-Linux-specific-version-info.patch
  * Fix "From" field in patch

  [ Daniel Ruiz de Alegría]
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 May 2025 08:57:58 +0200

netexec (1.4.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Update dependency name for nfsclient

  [ Sophie Brun ]
  * New upstream version 1.4.0
  * Update debian/copyright
  * Refresh patches
  * Update build-deps
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 May 2025 11:01:17 +0200

netexec (1.3.0-0kali2) kali-dev; urgency=medium

  [ Arszilla ]
  * Add python3-nfsclient dependency for the upcoming release
  * Update python3-impacket version for the upcoming release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 16:13:35 +0200

netexec (1.3.0-0kali1) kali-dev; urgency=medium

  [ Arszilla ]
  * Switch to the main branch and its releases

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.3.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 13:58:26 +0200

netexec (1.2.0+git20240804.739791e-0kali2) kali-dev; urgency=medium

  * Add a patch to declare Kali Linux specific version info
  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2024 15:17:35 +0200

netexec (1.2.0+git20240804.739791e-0kali1) kali-dev; urgency=medium

  * Run tests during the build
  * Update debian/watch to use main branch
  * New upstream version 1.2.0+git20240804.739791e
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2024 15:20:52 +0200

netexec (1.2.0+git20240529.7ece667-0kali2) kali-dev; urgency=medium

  * Update package description

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 30 May 2024 13:56:10 +0200

netexec (1.2.0+git20240529.7ece667-0kali1) kali-dev; urgency=medium

  * Remove failing test
  * Update debian/watch for version 1.2.0
  * New upstream version 1.2.0+git20240529.7ece667
  * Update dependency versions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 30 May 2024 10:55:04 +0200

netexec (1.1.0+git20240427.e86e13f-0kali1) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Reenable nxc alias
  * Update watch file
  * Revert changes outside upstream branch
  * New upstream version 1.1.0+git20240427.e86e13f

  [ Arszilla ]
  * Replace kali-packaging with kali in debian/watch
  * Remove update-COMMIT-variable.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 May 2024 10:41:59 +0200

netexec (1.1.0+git20240424.c873246a1-0kali1) kali-experimental; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 26 Apr 2024 10:38:08 +0200
