=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = netexec
export PYBUILD_TEST_ARGS=-k 'not test_add_host and not test_update_host'

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	# Remove hooks:
	rm -rf debian/netexec/usr/lib/python3*/dist-packages/nxc/.hooks

execute_after_dh_fixperms:
	for file in debian/netexec/usr/lib/python3/dist-packages/nxc/*.py debian/netexec/usr/lib/python3/dist-packages/nxc/*/*.py debian/netexec/usr/lib/python3/dist-packages/nxc/*/*/*.py debian/netexec/usr/lib/python3/dist-packages/nxc/data/nxc.conf; do \
		chmod 644 $$file; \
	done
