=== debian/tests/control ===
Test-Command: netexec -h
Restrictions: superficial, allow-stderr
