=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/netexec-$1\.tar\.gz/ \
  https://github.com/Pennyw0rth/NetExec/tags .*/v?(\d\S+)\.tar\.gz
