## netexec 1.5.0

=== debian/changelog ===
netexec (1.5.0-0kali3) kali-dev; urgency=medium

  * Switch to terminaltables3

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Feb 2026 20:23:40 +0700

netexec (1.5.0-0kali2) kali-dev; urgency=medium

  [ Arslan Masood ]
  * Add required packages to the package to ensure they are installed

  [ Daniel Ruiz de Alegría ]
  * Add all python libraries to dependencies

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 10 Feb 2026 12:33:35 +0100

netexec (1.5.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.5.0
  * Refresh patches
  * Update build-deps
  * Bump Standards-Version to 4.7.3
  * Remove obsolete source/lintian-overrides

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Sophie Brun <sophie@kali.org>  Wed, 14 Jan 2026 12:11:06 +0100
