=== debian/control ===
Source: netexec
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 bloodhound.py (>= 1.7.2),
 certipy-ad (>= 5.0.4-0kali2),
 pybuild-plugin-pyproject,
 python3-aardwolf (>= 0.2.8),
 python3-aioconsole (>= 0.6.2),
 python3-aiosqlite (>= 0.19.0),
 python3-all,
 python3-argcomplete (>= 3.1.4),
 python3-asyauth (>= 0.0.20),
 python3-bs4 (<< 5),
 python3-bs4 (>= 4.11),
 python3-dateutil (>= 2.8.2),
 python3-dploot (>= 3.1.0),
 python3-dsinternals (>= 1.2.4),
 python3-impacket (>= 0.13.0+git20251114.8925c2c),
 python3-jwt,
 python3-libnmap (>= 0.7.3),
 python3-lsassy (>= 3.1.11),
 python3-masky (>= 0.2.1),
 python3-minikerberos (>= 0.4.1),
 python3-msgpack (>= 1.0.0),
 python3-msldap (>= 0.5.10),
 python3-neo4j (>= 5.0.0),
 python3-paramiko (>= 3.3.1),
 python3-pefile,
 python3-poetry-core,
 python3-poetry-dynamic-versioning (>= 1.2.0),
 python3-pyasn1-modules (>= 0.3.0),
 python3-pylnk3 (>= 0.4.3),
 python3-pynfsclient (>= 1.0.5),
 python3-pypsrp (>= 0.8.1),
 python3-pypykatz (>= 0.6.8),
 python3-pytest,
 python3-pywerview (>= 0.3.3),
 python3-oscrypto,
 python3-requests (>= 2.27.1),
 python3-rich (>= 13.3.5),
 python3-setuptools,
 python3-sqlalchemy (>= 2.0.4),
 python3-termcolor (>= 2.4.0),
 python3-terminaltables3 (>= 4.0.0),
 python3-xmltodict (>= 0.13.0),
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/Pennyw0rth/NetExec
Vcs-Browser: https://gitlab.com/kalilinux/packages/netexec
Vcs-Git: https://gitlab.com/kalilinux/packages/netexec.git

Package: netexec
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 bloodhound.py (>= 1.7.2),
 certipy-ad (>= 5.0.4-0kali2),
 python3-aardwolf (>= 0.2.8),
 python3-aioconsole (>= 0.6.2),
 python3-aiosqlite (>= 0.19.0),
 python3-argcomplete (>= 3.1.4),
 python3-asyauth (>= 0.0.20),
 python3-bs4 (<< 5),
 python3-bs4 (>= 4.11),
 python3-dateutil (>= 2.8.2),
 python3-dploot (>= 3.1.0),
 python3-dsinternals (>= 1.2.4),
 python3-impacket (>= 0.13.0+git20251114.8925c2c),
 python3-jwt,
 python3-libnmap (>= 0.7.3),
 python3-lsassy (>= 3.1.11),
 python3-masky (>= 0.2.1),
 python3-minikerberos (>= 0.4.1),
 python3-msgpack (>= 1.0.0),
 python3-msldap (>= 0.5.10),
 python3-neo4j (>= 5.0.0),
 python3-paramiko (>= 3.3.1),
 python3-pefile,
 python3-poetry-core,
 python3-poetry-dynamic-versioning (>= 1.2.0),
 python3-pyasn1-modules (>= 0.3.0),
 python3-pylnk3 (>= 0.4.3),
 python3-pynfsclient (>= 1.0.5),
 python3-pypsrp (>= 0.8.1),
 python3-pypykatz (>= 0.6.8),
 python3-pytest,
 python3-pywerview (>= 0.3.3),
 python3-oscrypto,
 python3-requests (>= 2.27.1),
 python3-rich (>= 13.3.5),
 python3-sqlalchemy (>= 2.0.4),
 python3-termcolor (>= 2.4.0),
 python3-terminaltables (>= 3.1.0),
 python3-xmltodict (>= 0.13.0),
 libkrb5-dev,
#Replaces:
# crackmapexec,
Description: Network Execution Tool
 NetExec (AKA nxc) is a network service exploitation tool that helps automate
 assessing the security of large networks.
 .
 NetExec is the continuation of CrackMapExec, which was maintained
 by mpgn over the years, but discontinued upon mpgn's retirement.
