## netexec 1.5.1

=== debian/changelog ===
netexec (1.5.1-0kali2) kali-dev; urgency=medium

  * Fix bogus switch to terminaltables3

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 27 Feb 2026 17:56:33 +0700

netexec (1.5.1-0kali1) kali-dev; urgency=medium

  * Update d/watch to v5
  * Drop Priority
  * New upstream version 1.5.1

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 23 Feb 2026 22:43:55 +0700
