=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: netexec
 Section: misc
-Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Arslan Masood <contact@arszilla.com>
 Build-Depends:
@@ -97,7 +96,7 @@
  python3-rich (>= 13.3.5),
  python3-sqlalchemy (>= 2.0.4),
  python3-termcolor (>= 2.4.0),
- python3-terminaltables (>= 3.1.0),
+ python3-terminaltables3 (>= 4.0.0),
  python3-xmltodict (>= 0.13.0),
  libkrb5-dev,
 #Replaces:
