=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = netexec
export PYBUILD_TEST_ARGS = -k 'not test_add_host and not test_update_host'

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_install:
	# Remove hooks:
	rm -rf debian/netexec/usr/lib/python3*/dist-packages/nxc/.hooks

execute_after_dh_fixperms:
	find debian/netexec/usr/lib/python3/dist-packages/nxc/ -name '*.py' -type f -exec chmod 0644 {} +
	chmod 0644 debian/netexec/usr/lib/python3/dist-packages/nxc/data/nxc.conf
