=== debian/watch ===
Version: 5

Template: Github
Dist: https://github.com/Pennyw0rth/NetExec
